Subject: [netatalk-admins] Solaris-2.5.1+Netatalk-1.4b2+gcc-2.7.2.3

From: James Dornan <[email-masked]>
Date: Wed, 29 Oct 1997 15:02:11 -0800

I have seen this posted before, and having located no solution
in the archives, I'm asking one more time. I cannot see any files
in folders mounted from the Sun machine. How can this be corrected?

I was also wonderring when there might be a new version of the
Solaris kernel modules?

Thanks for everything, mostly the free software.

-- james dornan